<TEI.2 id="jrc32006R0234-pt" n="32006R0234" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0234 Portuguese</title>
        <title>Regulamento (CE) n. o  234/2006 da Comissão, de  9 de Fevereiro de 2006 , que fixa a redução do direito de importação de milho no âmbito do concurso referido no Regulamento (CE) n. o  2093/2005</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0234&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0234&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4080</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">863</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">1744</classCode>
        <classCode scheme="eurovoc">2957</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  234/2006 da Comissão, de 9 de Fevereiro de 2006 , que fixa a redução do direito de importação de milho no âmbito do concurso referido no Regulamento (CE) n. o  2093/2005</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 234/2006 da Comissão</p>
        <p n="3">de 9 de Fevereiro de 2006</p>
        <p n="4">que fixa a redução do direito de importação de milho no âmbito do concurso referido no Regulamento (CE) n.o 2093/2005</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1784/2003 do Conselho, de 29 de Setembro de 2003, que estabelece a organização comum de mercado no sector dos cereais [1], e, nomeadamente, o n.o 1 do seu artigo 12.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Pelo Regulamento (CE) n.o 2093/2005 da Comissão [2] foi aberto um concurso da redução máxima do direito de importação de milho para a Espanha proveniente de países terceiros.</p>
        <p n="10">(2) Em conformidade com o artigo 7.o do Regulamento (CE) n.o 1839/95 da Comissão [3], a Comissão pode, segundo o processo previsto no artigo 25.o do Regulamento (CE) n.o 1784/2003, decidir a fixação da redução máxima do direito de importação. Em relação a esta fixação deve-se ter em conta, nomeadamente, os critérios previstos nos artigos 6.o e 7.o do Regulamento (CE) n.o 1839/95. Será declarado adjudicatário qualquer proponente cuja proposta se situe ao nível da redução máxima do direito de importação ou a um nível inferior.</p>
        <p n="11">(3) A aplicação dos critérios acima referidos à situação actual dos mercados do cereal em questão leva a fixar a redução máxima do direito de importação no montante referido no artigo 1.o</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Cereais,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">No que diz respeito às propostas comunicadas de 3 a 9 de Fevereiro de 2006 no âmbito do concurso referido no Regulamento (CE) n.o 2093/2005, a redução máxima do direito de importação de milho é fixada em 30,95 EUR/t para uma quantidade máxima global de 70500 t.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor em 10 de Fevereiro de 2006.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 9 de Fevereiro de 2006.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Mariann Fischer Boel</p>
        <p n="22">Membro da Comissão</p>
        <p n="23">[1] JO L 270 de 21.10.2003, p. 78. Regulamento alterado pelo Regulamento (CE) n.o 1154/2005 da Comissão (JO L 187 de 19.7.2005, p. 11).</p>
        <p n="24">[2] JO L 335 de 20.12.2005, p. 3.</p>
        <p n="25">[3] JO L 177 de 28.7.1995, p. 4. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1558/2005 (JO L 249 de 24.9.2005, p. 6).</p>
        <p n="26">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
